RubyGems Navigation menu

amqpcat-hw 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

版本列表:

  1. 0.0.2 - July 01, 2013 (7.5 KB)

Runtime 依赖关系 (1):

  • bunny = 0.7.8
  • 所有者:

    作者:

    • Joe Miller

    SHA 256 checksum:

    cbee7f62fbc19362c270dd2f8e8ee59d5b94fcac6db43d6e9160d3dae5b78161

    下载总次数 2,888

    这个版本 2,888

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: